Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158464 - powermanga - FC4 x86_64 rebuild failed
Summary: powermanga - FC4 x86_64 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: powermanga
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target-x86_64
TreeView+ depends on / blocked
 
Reported: 2005-05-22 15:57 UTC by Thorsten Leemhuis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 23:07:27 UTC


Attachments (Terms of Use)
Patch (deleted)
2005-05-24 20:20 UTC, Ignacio Vazquez-Abrams
no flags Details | Diff

Description Thorsten Leemhuis 2005-05-22 15:57:33 UTC
This package failed to rebuild on x86_64 for FC4 Development around 2005-04-11
after an automated release bump. No build logs available afaics.

Please request a rebuild.

Comment 1 Matthias Saou 2005-05-23 10:52:58 UTC
Jeremy took care of it.

Comment 2 Thorsten Leemhuis 2005-05-24 06:28:14 UTC
Rebuild Failed:

http://extras64.linux.duke.edu/failed/development/powermanga/0.79-4/x86_64/

Comment 3 Ignacio Vazquez-Abrams 2005-05-24 20:20:08 UTC
Created attachment 114799 [details]
Patch

Same dealio as metakit.

Comment 4 Jeremy Katz 2005-05-25 20:49:22 UTC
Patch fixes build and it runs.  Committing and queueing to build.


Note You need to log in before you can comment on or make changes to this bug.